<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.safeStorage.modular.ssVideoLinkage.mapper.SsVideoLinkageMapper">

    <select id="selectMyPage" resultType="com.unis.safeStorage.modular.ssVideoLinkage.entity.SsVideoLinkage">
        select t1.*, t2.org_name
        from biz_ss_video_linkage t1
                 left join depot_qh.org_info t2 on t1.org_id = t2.org_id
        <where>
            <if test="orgName!=null and orgName!=''">
                and t2.org_name like concat("%",#{orgName},"%")
            </if>
        </where>
        order by t1.create_time desc
    </select>

</mapper>